phablet-click-test-setup fails to find unity8 version to download

Bug #1371241 reported by Nicholas Skaggs
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
phablet-tools (Ubuntu)
Undecided
Unassigned

Bug Description

The unity8 package is unable to be found / downloaded, despite having the proper distro and series.

See for example this failing jenkins job:

https://jenkins.qa.ubuntu.com/job/generic-click-autopilot-runner-mako/563/console

It's been proposed to remove the filter requiring the package to be published and released so pending archive packages could still be obtained.

=== modified file 'phablet-click-test-setup'
--- phablet-click-test-setup 2014-09-05 21:02:02 +0000
+++ phablet-click-test-setup 2014-09-18 15:37:35 +0000
@@ -176,7 +176,6 @@
         source_name=package,
         version=version,
         distro_series=lp.series,
- status="Published", pocket='Release',
         exact_match=True)
     # TODO needs filtering
     source_url = sp[0].sourceFileUrls()[0]

Related branches

summary: - phablet-click-test-setup fails to find packages
+ phablet-click-test-setup fails to find unity8 version to download
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package phablet-tools - 1.1+14.10.20141002-0ubuntu1

---------------
phablet-tools (1.1+14.10.20141002-0ubuntu1) utopic; urgency=low

  [ Giulio Collura ]
  * fix phablet-demo-setup (LP: #1373779)

  [ Oliver Grawert ]
  * phablet-shell: create local ~/.ssh directory if it does not exist,
    stop execution and tell user to generate a key first before re-
    running (LP: #1364913) (LP: #1364913)

  [ nskaggs ]
  * allow source from outside release pocket, bug 1371241 (LP: #1371241)
 -- Ubuntu daily release <email address hidden> Thu, 02 Oct 2014 10:24:53 +0000

Changed in phablet-tools (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers